Web lists-archives.com

Asterisk security update




Hi there


The Asterisk security update seems to exclude amd64; I can't find a 13.14.1~dfsg-2+deb9u2_amd64.deb in pool.


Regards,
Rob